
body {						font-family: Arial, Helvetica, sans-serif;
							margin: 0;
							background-color: #003333;
							}

.page-body {				position: relative;
							max-width: 100%;
							margin: 0 auto;
							text-align: left;
							color: #000000;
							background-position: bottom left;
							background-repeat: no-repeat;
							background-color: #FFF;
}

				
img {						height: auto;
							display: block;
							max-width: 100%;
							max-height:100%;
							}
							
.right	{					text-align: right;}
.left	{					text-align: left;}
.centre	{					text-align: center;}

#maintop {					text-align: left;
							background-color: #003333;
							color: #fff;
							border-bottom: 2px solid white;
							height: auto;
							width: 100%;
							max-width: 100%;
							margin: 0;

}
#maintop .banner_button {	background-color: red;
							color: white;
							width: 8vw;
							height: 4vw;
							margin: 1vw;
							display: flex;
							justify-content: center;
							align-items: center;
							border-radius: 12px;
							float: left;
							}

.logstatus {				text-align: right;
							color: white;
							background-color: red;
							padding: 0;
							margin:0;
							width: 100%;
							max-width: 100%;
							}

#maintop h1 {				font-size: 1em;
							font-weight: bold;
							padding-bottom: 10px;
							margin: 0;
							}

#maintop h1 a {				color: white;
							}

#maintop h2 {				font-size: 2em;
							font-weight: bold;
							padding: 8px 0 0 0;
							margin: 0px;
							font-family: "Times New Roman", Times, serif;
							text-transform: uppercase;
							}


/* CSS declarations for MEDIUM screen (based on Foundation Break Points) */
@media (max-width: 1024px) {
	#maintop h2 {				font-size: 2em; line-height: 1em; }
	.button_page {				font-size: 1.4em; }
	#maintop div {				text-align: center; }
	#maintop img {				margin: auto; text-align: center; }
	#maintop .banner_button {	width: 28vw; height: 6vw; }
	}


/* CSS declarations for MEDIUM screen (based on Foundation Break Points) */
@media (max-width: 640px) {

	.css_button {			width: 44vw;
							height: 44vw;
							font-size: 5vw;
							line-height: 5.4vw;
							}
	#maintop h2 {			font-size: 2em; line-height: 1em;}
}


/* -------------------------------------------- */

#title {					line-height: 40px;
							color: white;
							font-size: 0.8em;
							text-align:center;
							background-color: black;
							margin-bottom: 20px;
							}

#title a				{	padding: 0px 10px 0px 10px;
							border-left: 1px solid #666;
							border-right: 1px solid #999;
							color: white;
							}
.breadcrumb {				color: #FFF;
							text-align: right;
							padding-right: 1em;
							font-size: 1em;
							line-height: 2em;
							background-color: #003333;
							margin-bottom: 8px;
							}
.breadcrumb a {				color: #FFF;
							}
#footer {					line-height: 18px;
							font-size: 0.8em;
							color: white;
							text-align: center;
							background-color: #003333;
							}
							
#footer .inner	{			padding: 20px; }
#footer a { 				color: white;
							}
							
#copyright {				line-height: 18px;
							text-align: center;
							color: #CCC;
							}
				
#copyright a { 				color: #CCC;}

a {							text-decoration: none;color: #003366;}
a:hover {					text-decoration: underline;}


.bodyText {					font-size: 90%; color: #000000;}
.footNote {					font-size: 80%;color: white;}

.sideHead {					color: white;
							background-color: blue;
							font-weight: bold;
							width: 100%;
							}
				
.sideHead h6 { 				margin: 0px;
							padding: 2px;
							font-size: 1.1em;
							text-align: center;
							}

.selected {				    background-color: #333;
							}
					
.pageNumbers {				border-top:1px solid #003333;
							border-bottom:1px solid #003333;
							color: black;
							margin: 4px;
							text-align: center;
							padding: 3px;
							}
				
.pageNumbers a {			margin: 3px; color: black;}
.pageNumbers a:link {		color: #003333;}
.pageNumbers a:hover {		color: red;}
.pageNumbers a:visited {	color: #003333;}

.lightBG {					background-color: #FFF; }
.cellColour {				background-color: #000000;}
				
.searchBox {				font-size: 80%;}

.sizeBox { 					color: black;
							background-color: white;
							margin-bottom: 6px;
							}
.sizeBox .columns { 		padding: 4px;
							}


.adminBox { 				color: black;
							background-color: white;
							border: 1px solid black;
							margin-bottom: 6px;
							padding: 10px;
							}

.adminBox .r1	{			background-color: #DEDEDE;}
.adminBox .r2	{			background-color: #CCCCCC;}
.adminCaption {				color: red;}

.adminPad {					width: 100%;
							padding: 6px;
							}
							
							
.warning { 					color:white;
							background-color:red;
							text-align:center;
							margin: 6px;
							border: 1px solid black;
							}
.warning b		{			padding: 4px;
							display: block;
							}
							
.navSub {					margin-bottom: 8px;
							}

.library {					border: 1px dotted #000;
							background-color: #DEDEDE;
							margin: 10px 0px 10px 0px;
							}			
.library UL { 				margin: 10px;
							}
.library UL LI {			font-weight: bold;
							list-style-type:square;
							list-style-position:inside;
							}
.library a { 				}			
							

.searchPanel	{			border:1px solid #000;background-color:white;color:black;margin-bottom:10px; }
.searchPanel h3	{			text-align: center; color: #000000;}

.boxHead	{				background-color: #000000; color: white; }

.notice	{					color: #999999;padding: 60px;text-align:center; }

.cartLine {					border-bottom: 1px solid #006600;}
.cartLine td {				border-bottom: 1px solid #006600;}

.cartTotal	{				text-align:right;
							background-color: white;
							border-bottom: 1px solid #006600;
							border-left: 1px solid #006600;
							}

.sizes {					border: 1px solid #006600;
							background-color:#DEDEDE;
							}

.sizes input {				font-size: .9em;
							}
.sizes select {				font-size: .9em;
							}
.prodBox { 					width: 100%;
							color: black;
							margin: 0 auto 6px 0;
							}					
.prodRow	{				
							border-bottom:1px solid #CCC;
							padding: 6px 0 6px 0;
							}				
.prodRow .columns	{				
							}
.prodRow a	{				font-weight: bold;
							font-size: .9em;
							}
.row_True	{				background-color: #FFFFFF;}
.row_False	{				background-color: #DDDDDD;}

.caption	{				font-size: 80%; color: #999; }
#footeradvert {				color: #6F6F00;
							font-weight:bold;
							margin-top:20px;
							height:35px;
							padding:0px;					}
						
.counter	{				border:1px solid #000000;
							background-color:#CC0000;
							color:white;
							font-weight:bold;
							text-align: center;
							margin-bottom: 8px;;
							}



.invoiceBox { 				border: 1px solid #336600;
							background-color: white;
							font-size: 0.9em;
							padding: 20px;
							}

.invoiceBox td  { 			text-align: right;
							border-bottom: 1px solid #336600;
							}

.invoiceBox .head { 		background-color: #333; color: white; font-size: 0.8em}
.invoiceBox .prod { 		border-bottom: 1px solid #336600;padding:6px;}
.invoiceBox .totals { 		font-weight: bold; font-size: 1.5em;}

.invoiceBox input   {       font-size: 0.8em;}

.cat td {						font-size: 10px; color: white; background-color: #666666; }

.slideshow_top { 				width: 100%; height: auto; margin:auto; }
.slideshow_top img { 			width: 100%; height: auto; }


#cycler, #cycler img { 			width: 100%; 
}

.sizes input[type=text] { 		padding:2px; height:2rem;}
.sizes tbody td {				padding: 0.2rem;}



h3.page_title {	text-align:center;
	border: 4px dotted #003333;
	color: #003333;
	margin:20px;
	padding:0;
	border-radius: 8px;}



/* -------------------- error reporting stuff ---------------------- */
.alert{padding:10px 15px 10px 15px;margin-bottom:20px;color:#c09853;background-color:#fcf8e3;border:1px solid #fbeed5;border-radius:4px}
.alert h4{margin-top:0;color:inherit}
.alert hr{border-top-color:#f8e5be}
.alert .alert-link{font-weight:500;color:#a47e3c}
.alert .close{position:relative;top:-2px;right:-21px;color:inherit}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6}
.alert-success hr{border-top-color:#c9e2b3}
.alert-success .alert-link{color:#356635}
.alert-danger{color:#b94a48;background-color:#f2dede;border-color:#eed3d7}
.alert-danger hr{border-top-color:#e6c1c7}
.alert-danger .alert-link{color:#953b39}
.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}
.alert-info hr{border-top-color:#a6e1ec}
.alert-info .alert-link{color:#2d6987}
.alert-block{padding-top:15px;padding-bottom:15px}
.alert-block>p,.alert-block>ul{margin-bottom:0}
.alert-block p+p{margin-top:5px}




/* ------------------------------------------ */

        #pop-up {   border: 2px solid white;
                    background-color:red;
                    z-index: 10;
                    box-shadow: 5px 5px 4px #666;
                    -moz-box-shadow: 5px 5px 4px #666;
                    -webkit-box-shadow: 5px 5px 4px #666;
                    padding:5px;
                    position: absolute;
                    color: white;
                    border-radius: 10px;
                    display: none;
        }



/* ------------------- HOTSPOTS ------------------- */ 

.hotspot {      position:absolute;
                top:0px;
                left:0px;
                height:20px;
                width:20px;
                z-index: 10;
                background-image:url(../images/yellow_dot.gif);
                background-position: center;
                background-repeat: no-repeat;
                }
.hotspot a  {   display: block;
                width: 20px;
                height: 20px;
                background-image:url(../images/yellow_blue_dot.gif);
                background-position: center;
                background-repeat: no-repeat;
                }
                

.regular {      }
                
.drag {         filter:alpha(opacity=40);
                -moz-opacity:.40;
                opacity:.40;
                height:20px;
                width:20px;
                }

/* HOVER STYLES */
 div#pop-up {
                display: none;
                position: absolute;
                top:0;
                left:0;
                width: 280px;
                padding: 10px;
                background: #eeeeee;
                color: #000000;
                border: 1px solid #1a1a1a;
                font-size: 90%;
                z-index: 999;
                box-shadow: -6px 6px 5px #000000;
                background-color: rgba(255, 255, 255, 0.9);
                border-radius: 10px;
                }

    .div_hotspots_toggle { display: none;
    }
    .hotspot { display: none;
    }

/* ------------------- HOTSPOTS ------------------- */


/* -------------------------- Photo Gallery ---------------------------- */		
.galleryList {					margin:0px;
								padding:0px;
								text-align: center;
                                font-size: 0.7em;
								}
.galleryList .item {            overflow:hidden;
                                height:220px;
}
				
.galleryList .image  {          border : 1px solid #009999;
                                background-color: #DEDEDE;;
                                background-repeat: no-repeat;
                                background-position: center;
                                background-size: cover;
                                margin:4px;
                                }
				
.galleryList .image img  {      padding: 5px;
                                height:150px;
                                width: 200px;
                                }
	
.galleryList a { 				color: #009999;}

.galleryList b  {               color: Yellow; font-size: 200%; }

.galleryList .description {           height:40px; overflow: hidden; background-color:#FFFFFF; }
/* -------------------------- Photo Gallery ---------------------------- */


.item_text {    font-size: 120%;
                }

.previous_next {;
    background-color: #009999;
    margin: 15px;
    padding: 15px;
}
    .previous_next a {
        color: white;
    }
    .previous_next div.columns {
        vertical-align: middle;
        text-align: center;
    }

    .previous_next div.columns img {
        margin: auto;
    }

.other_dates {
    margin-top: 20px;
}

.has-tip {
    background: white;
    padding: 4px;
    display: inline-block;
    border: 1px solid #009999;
}

.right {text-align:right;}

.disclaimer {color: #999;margin: 20px 0;}

.file_list { border: 1px solid #CCC;}
.file_list p { padding: 8px;}
.file_list ul { padding: 8px; list-style-position: inside;}
.file_list ul li {font-size: 1.2em; font-weight: bold;}

.variations {border-top: 3px solid #CCC;border-bottom: 3px solid #CCC; font-size: 2em;}
.variations .row {margin-bottom: 10px;}
.variations .columns {padding: 10px;}
.variations .button {font-size: 1.4em;}

/* -------------------------- Responsive ---------------------------- */

/* CSS declarations for LARGE screen (based on Foundation Break Points) */
@media (max-width: 1024px) {

}

/* CSS declarations for MEDIUM screen (based on Foundation Break Points) */
@media (max-width: 640px) {

}

/* CSS declarations for SMALL screen (based on Foundation Break Points) */
@media (max-width: 440px) {

}